## open-xchange-munin-scripts-jolokia 7.8.0

=== debian/changelog ===
open-xchange-munin-scripts-jolokia (7.8.0-44) stable; urgency=medium

  * Build for patch 2017-09-07 (4343)

 -- Felix Marx <felix.marx@open-xchange.com>  Tue, 05 Sep 2017 14:36:13 +0200

open-xchange-munin-scripts-jolokia (7.8.0-43) stable; urgency=medium

  * Build for patch 2017-01-26 (3926)

 -- Felix Marx <felix.marx@open-xchange.com>  Thu, 26 Jan 2017 12:58:09 +0100

open-xchange-munin-scripts-jolokia (7.8.0-42) stable; urgency=medium

  * Build for patch 2017-01-23 (3876)

 -- Felix Marx <felix.marx@open-xchange.com>  Thu, 19 Jan 2017 15:01:09 +0100

open-xchange-munin-scripts-jolokia (7.8.0-41) stable; urgency=medium

  * Build for patch 2016-11-21 (3729)

 -- Felix Marx <felix.marx@open-xchange.com>  Fri, 11 Nov 2016 13:53:51 +0100

open-xchange-munin-scripts-jolokia (7.8.0-40) stable; urgency=medium

  * Build for patch 2016-10-24 (3628)

 -- Felix Marx <felix.marx@open-xchange.com>  Thu, 13 Oct 2016 17:03:34 +0200

open-xchange-munin-scripts-jolokia (7.8.0-39) stable; urgency=medium

  * Build for patch 2016-09-26 (3570)

 -- Felix Marx <felix.marx@open-xchange.com>  Tue, 20 Sep 2016 10:03:56 +0200

open-xchange-munin-scripts-jolokia (7.8.0-38) stable; urgency=medium

  * Build for patch 2016-08-29 (3520)

 -- Felix Marx <felix.marx@open-xchange.com>  Fri, 19 Aug 2016 16:17:02 +0200

open-xchange-munin-scripts-jolokia (7.8.0-37) stable; urgency=medium

  * Build for patch 2016-08-03 (3476)

 -- Felix Marx <felix.marx@open-xchange.com>  Wed, 03 Aug 2016 12:33:25 +0200

open-xchange-munin-scripts-jolokia (7.8.0-36) stable; urgency=medium

  * Build for patch 2016-08-01 (3465)

 -- Felix Marx <felix.marx@open-xchange.com>  Mon, 25 Jul 2016 16:39:52 +0200

open-xchange-munin-scripts-jolokia (7.8.0-35) stable; urgency=medium

  * Build for patch 2016-07-18 (3432)

 -- Felix Marx <felix.marx@open-xchange.com>  Mon, 11 Jul 2016 10:58:50 +0200

open-xchange-munin-scripts-jolokia (7.8.0-34) stable; urgency=medium

  * Build for patch 2016-07-04 (3399)

 -- Felix Marx <felix.marx@open-xchange.com>  Thu, 30 Jun 2016 18:38:34 +0200

open-xchange-munin-scripts-jolokia (7.8.0-33) stable; urgency=medium

  * Build for patch 2016-06-20 (3346)

 -- Felix Marx <felix.marx@open-xchange.com>  Wed, 15 Jun 2016 12:35:19 +0200

open-xchange-munin-scripts-jolokia (7.8.0-32) stable; urgency=medium

  * Build for patch 2015-06-06 (3316)

 -- Felix Marx <felix.marx@open-xchange.com>  Fri, 27 May 2016 12:25:39 +0200

open-xchange-munin-scripts-jolokia (7.8.0-31) stable; urgency=medium

  * Build for patch 2016-05-23 (3293)

 -- Felix Marx <felix.marx@open-xchange.com>  Fri, 13 May 2016 14:33:57 +0200

open-xchange-munin-scripts-jolokia (7.8.0-30) stable; urgency=medium

  * Build for patch 2016-05-09 (3271)

 -- Felix Marx <felix.marx@open-xchange.com>  Tue, 03 May 2016 15:13:46 +0200

open-xchange-munin-scripts-jolokia (7.8.0-29) stable; urgency=medium

  * Build for patch 2016-04-25 (3238)

 -- Felix Marx <felix.marx@open-xchange.com>  Fri, 15 Apr 2016 18:42:50 +0200

open-xchange-munin-scripts-jolokia (7.8.0-28) stable; urgency=medium

  * Build for patch 2016-04-11 (3214)

 -- Felix Marx <felix.marx@open-xchange.com>  Tue, 05 Apr 2016 11:39:28 +0200

open-xchange-munin-scripts-jolokia (7.8.0-27) stable; urgency=medium

  * Build for patch 2016-03-29 (3188)

 -- Felix Marx <felix.marx@open-xchange.com>  Wed, 23 Mar 2016 12:51:16 +0100

open-xchange-munin-scripts-jolokia (7.8.0-26) stable; urgency=medium

  * Build for patch 2016-03-14 (3148)

 -- Felix Marx <felix.marx@open-xchange.com>  Mon, 07 Mar 2016 16:59:47 +0100

open-xchange-munin-scripts-jolokia (7.8.0-25) stable; urgency=medium

  * Build for patch 2016-02-29 (3141)

 -- Felix Marx <felix.marx@open-xchange.com>  Fri, 26 Feb 2016 13:01:02 +0100

open-xchange-munin-scripts-jolokia (7.8.0-24) stable; urgency=medium

  * Build for patch 2016-02-29 (3121)

 -- Felix Marx <felix.marx@open-xchange.com>  Mon, 22 Feb 2016 22:24:21 +0100

open-xchange-munin-scripts-jolokia (7.8.0-23) stable; urgency=medium

  * Build for patch 2016-02-18 (3106)

 -- Felix Marx <felix.marx@open-xchange.com>  Mon, 15 Feb 2016 17:20:35 +0100

open-xchange-munin-scripts-jolokia (7.8.0-22) stable; urgency=medium

  * Build for patch 2016-02-08 (3073)

 -- Felix Marx <felix.marx@open-xchange.com>  Wed, 10 Feb 2016 12:40:49 +0100

open-xchange-munin-scripts-jolokia (7.8.0-21) stable; urgency=medium

  * Build for patch 2016-01-19 (3062)

 -- Felix Marx <felix.marx@open-xchange.com>  Tue, 26 Jan 2016 10:53:03 +0100

open-xchange-munin-scripts-jolokia (7.8.0-20) stable; urgency=medium

  * Build for patch 2016-01-25 (3031)

 -- Felix Marx <felix.marx@open-xchange.com>  Mon, 25 Jan 2016 10:20:59 +0100

open-xchange-munin-scripts-jolokia (7.8.0-19) stable; urgency=medium

  * Build for patch 2016-02-05 (3058)

 -- Felix Marx <felix.marx@open-xchange.com>  Sat, 23 Jan 2016 13:34:35 +0100

open-xchange-munin-scripts-jolokia (7.8.0-18) stable; urgency=medium

  * Build for patch 2016-02-05 (3058)

 -- Felix Marx <felix.marx@open-xchange.com>  Sat, 23 Jan 2016 12:20:11 +0100

open-xchange-munin-scripts-jolokia (7.8.0-17) stable; urgency=medium

  * Build for patch 2016-01-15 (3028)

 -- Felix Marx <felix.marx@open-xchange.com>  Fri, 15 Jan 2016 12:04:35 +0100

open-xchange-munin-scripts-jolokia (7.8.0-16) stable; urgency=medium

  * Build for patch 2016-01-13 (2982)

 -- Felix Marx <felix.marx@open-xchange.com>  Wed, 13 Jan 2016 10:02:38 +0100

open-xchange-munin-scripts-jolokia (7.8.0-15) stable; urgency=medium

  * Build for patch 2015-12-23 (3011)

 -- Felix Marx <felix.marx@open-xchange.com>  Tue, 12 Jan 2016 17:20:03 +0100

open-xchange-munin-scripts-jolokia (7.8.0-14) stable; urgency=medium

  * Build for patch 2016-01-05 (2989)

 -- Felix Marx <felix.marx@open-xchange.com>  Tue, 29 Dec 2015 12:30:07 +0100

open-xchange-munin-scripts-jolokia (7.8.0-13) stable; urgency=medium

  * Build for patch 2015-12-23 (2971)


