## open-xchange-munin-scripts-jolokia 7.8.2

=== debian/changelog ===
open-xchange-munin-scripts-jolokia (7.8.2-40) stable; urgency=medium

  * Build for patch 2018-04-23 (4668)

 -- Felix Marx <felix.marx@open-xchange.com>  Fri, 20 Apr 2018 12:29:12 +0200

open-xchange-munin-scripts-jolokia (7.8.2-39) stable; urgency=medium

  * Build for patch 2018-02-05 (4553)

 -- Felix Marx <felix.marx@open-xchange.com>  Mon, 29 Jan 2018 16:25:12 +0100

open-xchange-munin-scripts-jolokia (7.8.2-38) stable; urgency=medium

  * Build for Patch 2017-12-11 (4471)

 -- Felix Marx <felix.marx@open-xchange.com>  Fri, 08 Dec 2017 19:14:33 +0100

open-xchange-munin-scripts-jolokia (7.8.2-37) stable; urgency=medium

  * Build for patch 2017-10-30 (4424)

 -- Felix Marx <felix.marx@open-xchange.com>  Mon, 23 Oct 2017 17:52:28 +0200

open-xchange-munin-scripts-jolokia (7.8.2-36) stable; urgency=medium

  * Build for Patch 2017-10-16 (4392)

 -- Felix Marx <felix.marx@open-xchange.com>  Mon, 09 Oct 2017 15:28:41 +0200

open-xchange-munin-scripts-jolokia (7.8.2-35) stable; urgency=medium

  * Build for patch 2017-08-21 (4316)

 -- Felix Marx <felix.marx@open-xchange.com>  Mon, 14 Aug 2017 10:16:37 +0200

open-xchange-munin-scripts-jolokia (7.8.2-34) stable; urgency=medium

  * Build for patch 2017-05-19 (4175)

 -- Felix Marx <felix.marx@open-xchange.com>  Fri, 19 May 2017 10:12:24 +0200

open-xchange-munin-scripts-jolokia (7.8.2-33) stable; urgency=medium

  * Build for patch 2017-05-15 (4131)

 -- Felix Marx <felix.marx@open-xchange.com>  Mon, 08 May 2017 14:39:48 +0200

open-xchange-munin-scripts-jolokia (7.8.2-32) stable; urgency=medium

  * Build for patch 2017-05-02 (4112)

 -- Felix Marx <felix.marx@open-xchange.com>  Fri, 21 Apr 2017 09:43:38 +0200

open-xchange-munin-scripts-jolokia (7.8.2-31) stable; urgency=medium

  * Build for patch 2017-04-18 (4083)

 -- Felix Marx <felix.marx@open-xchange.com>  Wed, 12 Apr 2017 12:57:57 +0200

open-xchange-munin-scripts-jolokia (7.8.2-30) stable; urgency=medium

  * Build for patch 2017-04-03 (4049)

 -- Felix Marx <felix.marx@open-xchange.com>  Fri, 31 Mar 2017 13:51:00 +0200

open-xchange-munin-scripts-jolokia (7.8.2-29) stable; urgency=medium

  * Build for patch 2017-03-23 (4046)

 -- Felix Marx <felix.marx@open-xchange.com>  Wed, 22 Mar 2017 13:38:23 +0100

open-xchange-munin-scripts-jolokia (7.8.2-28) stable; urgency=medium

  * Build for patch 2017-03-20 (4015)

 -- Felix Marx <felix.marx@open-xchange.com>  Thu, 16 Mar 2017 17:21:34 +0100

open-xchange-munin-scripts-jolokia (7.8.2-27) stable; urgency=medium

  * Build for patch 2017-03-06 (3984)

 -- Felix Marx <felix.marx@open-xchange.com>  Mon, 06 Mar 2017 14:23:21 +0100

open-xchange-munin-scripts-jolokia (7.8.2-26) stable; urgency=medium

  * Build for patch 2017-02-24 (3993)

 -- Felix Marx <felix.marx@open-xchange.com>  Fri, 24 Feb 2017 15:00:48 +0100

open-xchange-munin-scripts-jolokia (7.8.2-25) stable; urgency=medium

  * Build for patch 2017-02-20 (3951)

 -- Felix Marx <felix.marx@open-xchange.com>  Wed, 15 Feb 2017 16:08:20 +0100

open-xchange-munin-scripts-jolokia (7.8.2-24) stable; urgency=medium

  * Build for patch 2017-02-06 (3917)

 -- Felix Marx <felix.marx@open-xchange.com>  Fri, 27 Jan 2017 17:08:31 +0100

open-xchange-munin-scripts-jolokia (7.8.2-23) stable; urgency=medium

  * Build for patch 2017-01-26 (3924)

 -- Felix Marx <felix.marx@open-xchange.com>  Thu, 26 Jan 2017 14:03:25 +0100

open-xchange-munin-scripts-jolokia (7.8.2-22) stable; urgency=medium

  * Build for patch 2017-01-23 (3878)

 -- Felix Marx <felix.marx@open-xchange.com>  Thu, 19 Jan 2017 12:04:48 +0100

open-xchange-munin-scripts-jolokia (7.8.2-21) stable; urgency=medium

  * Build for patch 2017-01-18 (3867)

 -- Felix Marx <felix.marx@open-xchange.com>  Fri, 06 Jan 2017 12:07:40 +0100

open-xchange-munin-scripts-jolokia (7.8.2-20) stable; urgency=medium

  * Build for patch 2017-01-09 (3848)

 -- Felix Marx <felix.marx@open-xchange.com>  Wed, 04 Jan 2017 13:47:38 +0100

open-xchange-munin-scripts-jolokia (7.8.2-19) stable; urgency=medium

  * Build for patch 2016-12-19 (3813)

 -- Felix Marx <felix.marx@open-xchange.com>  Wed, 14 Dec 2016 10:03:06 +0100

open-xchange-munin-scripts-jolokia (7.8.2-18) stable; urgency=medium

  * Build for patch 2016-12-12 (3817)

 -- Felix Marx <felix.marx@open-xchange.com>  Tue, 13 Dec 2016 13:20:52 +0100

open-xchange-munin-scripts-jolokia (7.8.2-17) stable; urgency=medium

  * Build for patch 2016-12-05 (3763)

 -- Felix Marx <felix.marx@open-xchange.com>  Mon, 05 Dec 2016 14:31:41 +0100

open-xchange-munin-scripts-jolokia (7.8.2-16) stable; urgency=medium

  * Build for patch 2016-11-21 (3731)

 -- Felix Marx <felix.marx@open-xchange.com>  Sat, 12 Nov 2016 13:42:09 +0100

open-xchange-munin-scripts-jolokia (7.8.2-15) stable; urgency=medium

  * Build for patch 2016-11-07 (3678)

 -- Felix Marx <felix.marx@open-xchange.com>  Tue, 08 Nov 2016 09:38:40 +0100

open-xchange-munin-scripts-jolokia (7.8.2-14) stable; urgency=medium

  * Build for patch 2016-09-08 (3699)

 -- Felix Marx <felix.marx@open-xchange.com>  Wed, 26 Oct 2016 14:38:17 +0200

open-xchange-munin-scripts-jolokia (7.8.2-13) stable; urgency=medium

  * Build for patch 2016-10-24 (3630)

 -- Felix Marx <felix.marx@open-xchange.com>  Mon, 17 Oct 2016 10:55:20 +0200

open-xchange-munin-scripts-jolokia (7.8.2-12) stable; urgency=medium

  * Build for patch 2016-10-10 (3597)

 -- Felix Marx <felix.marx@open-xchange.com>  Thu, 06 Oct 2016 14:21:57 +0200

open-xchange-munin-scripts-jolokia (7.8.2-11) stable; urgency=medium

  * Build for patch 2016-09-26 (3572)

 -- Felix Marx <felix.marx@open-xchange.com>  Mon, 19 Sep 2016 17:54:56 +0200

open-xchange-munin-scripts-jolokia (7.8.2-10) stable; urgency=medium

  * Build for patch 2016-09-08 (3580)

 -- Felix Marx <felix.marx@open-xchange.com>  Mon, 19 Sep 2016 15:43:17 +0200

open-xchange-munin-scripts-jolokia (7.8.2-9) stable; urgency=medium

  * Build for patch 2016-09-12 (3547)


